import { config } from '@/shared/configs';
import { useEffectOnce } from 'react-use';

export const useInitTheme = () => {
  useEffectOnce(() => {
    document.body.classList.add(config.APP_NAME);
  });
};
